@CHARSET "ISO-8859-1";

.glDefaultBackground {

    overflow-x: hidden;
    background-attachment: fixed;
}

#backgroundProductContainerLeft {
    display: block;

    width: 179px;
    height: 237px;

    z-index: 0;
    left: 50%;
    margin-left: -700px;
    top: 150px;
    padding-top: 35px;
    padding-left: 30px;
    position: fixed;
}

#backgroundProductContainer {
    display: block;

    width: 179px;
    height: 237px;

    z-index: 0;
    left: 50%;
    margin-left: 500px;
    top: 150px;
    padding-top: 35px;
    padding-left: 20px;
    position: fixed;
}

#GLProductContainer  a {
    color: #FFFFFF;
    text-decoration: none;
}

#GLProductContainerLeft  a {
    color: #FFFFFF;
    text-decoration: none;
}

#backgroundProductImage {
    width: 140px;
    height: 194px;
}

#backgroundProductImageLeft {
    width: 140px;
    height: 194px;
}

#backgroundProductImageBadgePriceContainer {
    position: absolute;
    width: 140px;
    height: 66px;
    top: -16px;
    right: -12px;
}

#backgroundProductImageBadgePriceContainerLeft {
    position: absolute;
    width: 140px;
    height: 66px;
    top: -16px;
    right: -12px;
}

#backgroundProductImageBadgeButtonContainer {
    position: absolute;
    width: 180px;
    height: 69px;
    bottom: 8px;
    right: 8px;
}

#backgroundProductImageBadgeButtonContainerLeft {
    position: absolute;
    width: 180px;
    height: 69px;
    bottom: 8px;
    right: 8px;
}

#backgroundProductImageBadgeButton {
    text-indent: 100px;
    overflow: hidden;
    width: 56px;
    height: 47px;
    display: block;
    margin-left: 11px;
    margin-top: 11px;
}

#backgroundProductImageBadgeButtonLeft {
    text-indent: 100px;
    overflow: hidden;
    width: 56px;
    height: 47px;
    display: block;
    margin-left: 11px;
    margin-top: 11px;
}

.backgroundProductImageBadgePrice, .backgroundProductImageBadgeUVP {
    position: relative;
    display: block;
    height: 42px;
    margin-top: 14px;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    padding-top: 14px;
}

.backgroundProductImageBadgePriceCb {
    width: 120px;
}

.backgroundProductImageBadgePriceCf {
    width: 110px;
    padding-right: 10px;
}

.backgroundProductImageBadgeUVPCb {
    width: 90px;
    padding-right: 26px;
}

.backgroundProductImageBadgeUVPCf {
    width: 80px;
    padding-right: 36px;
}

.backgroundProductImageBadgePriceb, .backgroundProductImageBadgePriceUVPb {
    color: inherit;
    position: absolute;
    top: 9px;
    margin-left: -6px;
    font-size: 12px;
}

.backgroundProductImageBadgePriceCbSpan {
    display: inline-block;
    margin-left: 12px;
    color: inherit;
    font-size: inherit;
}
.backgroundProductImageBadgePriceb {
	margin-top:10px;}

#backgroundEventContainerRight {
    display: block;
    width: 25%;
    height: 100%;
    z-index: 0;
    margin-right: 1px;
    padding-top: 1px;
    padding-left: 1px;
    position: fixed;
    right: 0%;
}

#backgroundEventContainerLeft {
    display: block;
    width: 25%;
    height: 100%;
    z-index: 0;
    margin-left: 1px;
    padding-top: 1px;
    padding-left: 1px;
    position: fixed;
    left: 1%;
}